### Method

# Shumate DataSource get_max_zoom_level

since: 1.1

#### Declaration [src]

    guint
    shumate_data_source_get_max_zoom_level (
      ShumateDataSource* self
    )

#### Description [src]

Gets the data source’s maximum zoom level.

Available since: 1.1

Gets property | `Shumate.DataSource:max-zoom-level`

#### Return value

Type: `guint`

The maximum zoom level this data source supports.